:root {
--QDqrpiMMCBWb: #770C30;
--apOsCeAOBAPE: #F2ACC1;
--crPCZBIGIAni: #A69F94;
--AXMPTUwhQzeq: #eae9e9;
--tYxFEUgmyCYn: #000;
--ILXqGCElmITg: rgba(255, 200, 200, 0.5);
--RYqhdazpItta: #10909C;
--EgpbYESxgjVL: #b40000;
--KtNwBuqmnmei: #fff;
--bqanazIQjsAE: #F2ACC1;
--EonHPOLmLUzW: #00030C;
--evASoMvllABe: #fff;
--JiMRaIZtVkOV: #000000;
--qkvqweJWVQbF: #3b12ea;
--NkssRCmduPwA: #210a85;
--DfNzDucuQJcX: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--evASoMvllABe);
text-decoration: none;
}

a:hover {
color: var(--NkssRCmduPwA);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--bqanazIQjsAE);
color: var(--tYxFEUgmyCYn);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.bDdemURkcuOy {
background-color: var(--RYqhdazpItta);
padding: 10px 0;
display: flex;
}

.FqODejCIdvtD {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.HjQFQDENoOnU {
display: flex;
align-items: center;
gap: 10px;
}

.bzcBdDutgxqz {
cursor: pointer;
pointer-events: auto;
}

.NxVBoWtfeGOy {
width: 70px;
border-radius: 16px;
}

.JiGWtUJOrQut {
font-size: 20px;
font-weight: bold;
color: var(--KtNwBuqmnmei);
white-space: nowrap;
}
.DPAExFJjjWXE .JiGWtUJOrQut{
white-space: normal;
}
.PTzMFnGEgwMq {
display: flex;
gap: 12px;
align-items: center;
}

.PTzMFnGEgwMq a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.PTzMFnGEgwMq a:first-child {
background: var(--QDqrpiMMCBWb);
border: none;
width: auto;
}

.PTzMFnGEgwMq a:nth-child(2) {
background: transparent;
outline: 2px solid var(--QDqrpiMMCBWb);
animation: pulse 2s infinite;
}

.PTzMFnGEgwMq a:hover {
background: var(--QDqrpiMMCBWb);
color: var(--KtNwBuqmnmei);
}


.siMsLRiEyVlP {
background-color: var(--bqanazIQjsAE);
padding: 0 15px;
}
.gZwJnldoQKWA {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--KtNwBuqmnmei);
}

.zZofGKAirZrh {
margin-left: 5px;
font-weight: 800;
}

.BZCZLIxcqDRV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.LVIEKPtOCtWm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.LVIEKPtOCtWm {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.cTaOKdXOcmIf a {
color: var(--tYxFEUgmyCYn);
}

.cTaOKdXOcmIf.active a {
color: var(--QDqrpiMMCBWb);
font-weight: bold;
}


.aTjaVFNaQhpe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.TUjcFCPQSYWv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aTjaVFNaQhpe img {
border-radius: 22px;
height: auto;
display: block;
}

.OijYTfomeAdG {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--KtNwBuqmnmei);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.OijYTfomeAdG a:hover {
color: var(--KtNwBuqmnmei);
}

.RKmZSsHbfqFJ{
background-color: var(--QDqrpiMMCBWb);
color: var(--KtNwBuqmnmei);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.RKmZSsHbfqFJ:hover {
background-color: var(--EgpbYESxgjVL);
}

.nKgwKhvrFKFI,
.FqODejCIdvtD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.zNJHFjNUxrun,
.MekgaEfdhGrr {
display: flex;
gap: 12px;
}

.JveywDcqTOBP,
.ppRwMdVUkWSO {
display: flex;
flex-direction:column;
gap: 12px;
}

.jIJlnZxeVzxo {
position: relative;
flex: 1;
overflow: hidden;
}
.UIOKTdgrxTad  {
margin: 0;
}
.ZfqcBUoYMLMy {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QDqrpiMMCBWb);
color: var(--KtNwBuqmnmei);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.jIJlnZxeVzxo:hover .ZfqcBUoYMLMy {
opacity: 1;
color: var(--KtNwBuqmnmei);
}
.jIJlnZxeVzxo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UIOKTdgrxTad {
position: relative;
width:100%;
}

.UIOKTdgrxTad::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.jIJlnZxeVzxo:hover .UIOKTdgrxTad::after {
opacity: 1;
}
.jIJlnZxeVzxo:focus .UIOKTdgrxTad::after {
opacity: 1;
}

.jAVqdvmAwCmS {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.LESicmfPcoxY {
background-color: var(--QDqrpiMMCBWb);
color: var(--KtNwBuqmnmei);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.aKupNXYKdKHl {
background-color: var(--RYqhdazpItta);
}

.aKupNXYKdKHl:hover{
background-color: var(--QDqrpiMMCBWb);
}

.LESicmfPcoxY:hover {
background-color: var(--EgpbYESxgjVL);
}

.oYFYadIqDsmR {
color: var(--KtNwBuqmnmei);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.CHwQHQIbHAlk {
background-color: var(--apOsCeAOBAPE);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DfNzDucuQJcX);
color: var(--KtNwBuqmnmei);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fjpEYnzgFwaD h3 {
font-size: 20px;

}
.AESrTXipbZxi {
text-align: left;
}

.CHwQHQIbHAlk:last-child {
margin-bottom: 0;
}

.CHwQHQIbHAlk h3 {
margin: 10px 0;
}

.lDSpeDQFLuFD {
margin-top:40px;
background-color: var(--crPCZBIGIAni);
}
.cvhyjYjwerNO ul,
.gfSoEqWTDuzJ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cvhyjYjwerNO{
width: 100%;
background: var(--EonHPOLmLUzW);
}

.cvhyjYjwerNO ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.cvhyjYjwerNO ul li a {
color: var(--KtNwBuqmnmei);
}
.cvhyjYjwerNO ul li a:hover {
color: var(--NkssRCmduPwA);
}
.gfSoEqWTDuzJ {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.tmASeCEEraTo {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.tmASeCEEraTo .TAzsHuVCQVaw:first-child:first-child {
width: 48px;
}
.rVhiEpZlUMxe {
text-align:center;
color: var(--tYxFEUgmyCYn);
}

.EDQSTamIUWBr {
padding: 30px 0;
}
.pcuFHBaLYUSI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.YXOdfWxywyKf {
display: flex;
align-items: center;
background: var(--KtNwBuqmnmei);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--tYxFEUgmyCYn);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.YXOdfWxywyKf:hover,
.YXOdfWxywyKf.is-active {
color: var(--KtNwBuqmnmei);
background: var(--EgpbYESxgjVL);
}

.pcuFHBaLYUSI {
display: flex;
margin-top: 20px;
}

.zdSqUJuyNINl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TcsYADYptEmS {
background: var(--bqanazIQjsAE);
color: var(--tYxFEUgmyCYn);
font-weight: 600;
border: 2px solid var(--KtNwBuqmnmei);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ywynclqaVQqM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#quOgsWbXuMix:checked + .TcsYADYptEmS .ywynclqaVQqM {
transform: rotate(180deg);
}

.rHJopKZJsLsM {
display: none;
position: absolute;
min-width: 145px;
background: var(--KtNwBuqmnmei);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XXjSmNncrCFe);
z-index: 99;
padding: 6px 0;
}
.cZKEVnkVIzOX{
left: 0;
bottom: 110%;
}
.ORrJpKdmdcls{
right: 0;
top: 110%;
}
#quOgsWbXuMix:checked ~ .rHJopKZJsLsM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rHJopKZJsLsM .YXOdfWxywyKf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tYxFEUgmyCYn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rHJopKZJsLsM .YXOdfWxywyKf:hover {
background: var(--EgpbYESxgjVL);

}
.rHJopKZJsLsM .YXOdfWxywyKf.is-active {
font-weight: 600;
background: var(--EgpbYESxgjVL);
border-radius: 8px;
}


.guTRaKCdwUPD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--RYqhdazpItta);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.guTRaKCdwUPD:hover {
opacity: 1;
}

.guTRaKCdwUPD::after,
.guTRaKCdwUPD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KtNwBuqmnmei);
}

.guTRaKCdwUPD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.guTRaKCdwUPD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.UOnHTADbUmVx {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FMWTYIFpdYpI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.URYiuOFPxYwF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kyhmVLAEhohF {
display: flex;
align-items: center;
}

.JJMzuoNRppMj {
color: var(--tYxFEUgmyCYn);
text-decoration: none;
transition: color .2s;
}

.JJMzuoNRppMj:hover {
text-decoration: underline;
}

.JJMzuoNRppMj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.uznIsTCkIZIq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.hjWXZHzpWYrf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KiycGgmgcqPV {
background-color: var(--RYqhdazpItta);
color: var(--KtNwBuqmnmei);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KiycGgmgcqPV:hover {
background-color: var(--EgpbYESxgjVL);
color: var(--KtNwBuqmnmei);
}

.ZjfAXUAPutKZ {
font-weight: 400;
}

.ZjfAXUAPutKZ a {
font-weight: 400;
}

.DPAExFJjjWXE {
margin-top: 30px;
background-color: var(--QDqrpiMMCBWb);
width: 100%;
border: 1px solid var(--DfNzDucuQJcX);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fNCxUBZAIjkw {
display: flex;
justify-content: space-between;
align-items: center;
}

.GxVnRdeVAXnw {
display: flex;
align-items: center;
}

.GxVnRdeVAXnw:nth-child(1) {
width: 30%;
}

.GxVnRdeVAXnw:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--DfNzDucuQJcX);
border-left: 1px solid var(--DfNzDucuQJcX);
height: 100px;
}

.GxVnRdeVAXnw:nth-child(3) {
width: 20%;
justify-content: center;
}
.GxVnRdeVAXnw strong{
font-size: 18px;
}

.RntsbgJccrud {
width: 150px;
}

.RntsbgJccrud img{
border-radius: 16px;
}

.BziYfeMxVowg {
margin-left: 24px;
}

.sYQoUZKleSwj {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--DfNzDucuQJcX);
border-radius: 15px;
width: 130px;
}

.UixeJliInKTw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--RYqhdazpItta);
color: var(--KtNwBuqmnmei);
transition: background-color 0.7s ease;
}

.UixeJliInKTw:hover {
background-color: var(--EgpbYESxgjVL);
color: var(--KtNwBuqmnmei);
}

table {
width: 100%;
border: 1px solid var(--tYxFEUgmyCYn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--evASoMvllABe);
color: var(--tYxFEUgmyCYn);
max-width: 100%;
}


td {
border: 1px solid var(--tYxFEUgmyCYn);
border-radius: 6px;
padding: 10px;
color: var(--tYxFEUgmyCYn);
white-space: normal;
}

table thead {
background-color: var(--KtNwBuqmnmei);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--tYxFEUgmyCYn);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--tYxFEUgmyCYn);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--tYxFEUgmyCYn);
}

table tbody tr {
border-bottom: 1px solid var(--tYxFEUgmyCYn);
background-color: var(--bqanazIQjsAE);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.FqODejCIdvtD,
.nKgwKhvrFKFI,
.cvhyjYjwerNO ul,
.gfSoEqWTDuzJ{
padding: 0 30px;
}
{
padding: 0 30px;
}
.cTaOKdXOcmIf a{
font-size: 16px;
}
.EDQSTamIUWBr{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.gfSoEqWTDuzJ {
flex-direction: column;
}

.guTRaKCdwUPD {
bottom: 75px;
}

}

@media(max-width: 992px){
.FqODejCIdvtD {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.NxVBoWtfeGOy {
width: 50px;
}
.GxVnRdeVAXnw:nth-child(1),
.GxVnRdeVAXnw:nth-child(2),
.GxVnRdeVAXnw:nth-child(3){
width: 33%;
}

.cTaOKdXOcmIf:nth-last-child(2) {
margin-left: 0;
}

.gqLSSUKMurYV{
text-align: center;
padding: 0 10px;
}
.BziYfeMxVowg {
margin-left: 10px;
}
}

@media(max-width: 768px){
.FqODejCIdvtD,
.nKgwKhvrFKFI,
.cvhyjYjwerNO ul,
.gfSoEqWTDuzJ{
padding: 0 15px;
}
.PTzMFnGEgwMq{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--bqanazIQjsAE);
border-top: 1px solid var(--DfNzDucuQJcX);
}
.PTzMFnGEgwMq a:first-child{
border: 1px solid var(--QDqrpiMMCBWb);
}
.OijYTfomeAdG {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.RKmZSsHbfqFJ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.gZwJnldoQKWA {
display: block;
color: var(--KtNwBuqmnmei);
position: absolute;
top: 10px;
right: 0;
}

#vhbQRFSFotKa {
display: none;
}

#vhbQRFSFotKa.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --bqanazIQjsAE);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.cTaOKdXOcmIf a{
font-size: 16px;
}

.LVIEKPtOCtWm{
flex-direction:column;
gap:0;
}

.cvhyjYjwerNO ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.BnEMGTaQMYvM {
width: 100%;
}
.tmASeCEEraTo {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.fNCxUBZAIjkw{
flex-direction: column;
gap: 30px;
}
.GxVnRdeVAXnw:nth-child(1){
width: 100%;
justify-content: center;
}
.GxVnRdeVAXnw:nth-child(2){
width: 50%;
border: none;
}
.GxVnRdeVAXnw:nth-child(3) {
width: 50%;
}
.hjWXZHzpWYrf{
padding: 0;
}

.JveywDcqTOBP,
.ppRwMdVUkWSO {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zNJHFjNUxrun,
.MekgaEfdhGrr {
display: contents;
}
.ppRwMdVUkWSO .MekgaEfdhGrr:last-child .jIJlnZxeVzxo:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.NxVBoWtfeGOy {
width: 50px;
margin-left: 5px;
}

.PTzMFnGEgwMq {
margin: 0 auto;
}
.OijYTfomeAdG {
font-size: 20px;
width: 100%;
}

.RKmZSsHbfqFJ {
font-size: 20px;
}
.LESicmfPcoxY {
min-width:250px;
}
.LESicmfPcoxY a{
font-size: 18px;
}
}

@media(max-width: 480px){
.JveywDcqTOBP,
.ppRwMdVUkWSO {
gap: 20px;
}
.ppRwMdVUkWSO .MekgaEfdhGrr:last-child .jIJlnZxeVzxo:last-child {
width: calc(50% - 10px);
}
.GxVnRdeVAXnw:nth-child(1) {
flex-direction: column;
}

.GxVnRdeVAXnw:nth-child(2),
.GxVnRdeVAXnw:nth-child(3) {
width: 100%;
}
.BziYfeMxVowg {
margin-left: 0px;
}

.UixeJliInKTw{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.guTRaKCdwUPD {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.guTRaKCdwUPD::after, .btn-up::before {
width: 14px;
}
.RntsbgJccrud {
width: 100px;
}
.gqLSSUKMurYV{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.hjWXZHzpWYrf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZjfAXUAPutKZ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.wCBrexuNYcLF{
font-size:16px;
}
}


.cTaOKdXOcmIf {
position: relative;
}

.eclnpIvbXFpe {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.gBdLFYiNCdNV {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--bqanazIQjsAE);
border: 1px solid var(--evASoMvllABe);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cTaOKdXOcmIf:hover > .gBdLFYiNCdNV {
display: block;
}

.SeycwywonDex {
margin: 0;
}

.gOylXijQZVNV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gOylXijQZVNV:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.TYEsDgZoJSIn {
background: var(--crPCZBIGIAni);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GggYGXivyeyf {
display: flex;
}
.aKRHLqTwyXtv {
margin-left: 15px;
}
.VGRntiGWwHVt {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zokieRflUhDf {
font-size: 24px;
font-weight: 600;
}
.CoehsavXVzkA {
margin-top: 10px;
color: var(--tYxFEUgmyCYn);
}
.OqgRfWkdKzPB {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--RYqhdazpItta);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--KtNwBuqmnmei);
}
.OqgRfWkdKzPB:hover{
background: var(--EgpbYESxgjVL);
transition: all 0.7s ease-in-out;
color: var(--KtNwBuqmnmei);
}
.jRIWvfBzAHaH {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qhdGpCceILin {
position: relative;
}
.qhdGpCceILin::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qhdGpCceILin::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mQGghPapbHJr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--oTRsnqklHDlS);
}
@media(max-width: 576px){
.TYEsDgZoJSIn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.VGRntiGWwHVt {
width: 70px;
}
.CoehsavXVzkA {
margin-right: 15px;
}
.OqgRfWkdKzPB{
width: 220px;
}
}
@media(max-width: 480px){

.GggYGXivyeyf {
display: flex;
flex-direction: column;
align-items: center;
}
.OqgRfWkdKzPB {
width: 200px;
margin-top: 0;
height: 40px;
}
.CoehsavXVzkA {
margin-right: 0;
text-align: center;
}
.aKRHLqTwyXtv {
margin-left: 0;
}
}
